{
  "extDescription": {
    "description": "Opis rozszerzenia",
    "message": "Szybkie i precyzyjne narzędzie do masowego sprawdzania, weryfikowania i filtrowania numerów telefonów WhatsApp jednym kliknięciem."
  },
  "extName": {
    "description": "Nazwa rozszerzenia",
    "message": "WA Checker - Sprawdź, zweryfikuj i filtruj numery WhatsApp"
  }
}
